26th Feb, 2016

The Paymark 6.0 Software Sunset Date Explained

Did you get a letter from Paymark saying you need to upgrade your terminal software before 1 May 2016 or you’ll be disconnected from the Paymark Network? Wondering why you need to get your software upgraded?

Card goes in, customer is served, you get paid – right? Well, there’s actually a lot going on behind the scenes to make that payments magic happen. In the seconds between the cardholder hitting the enter key and the terminal screen showing your customer ‘Accepted’, your terminal has to connect to a payment network to shift funds from the cardholders account to your acquiring bank.

It’s really important that the payments industry as a whole continually works to keep this process safe for cardholders and protect merchants from brand-damaging fraud. Every payment device or software version released into the market enters into a life cycle. This ensures that the whole payments ecosystem is kept at the forefront of payments security by ensuring software versions and devices are continuously upgraded to meet industry standards.

Software version 6.0 is currently the oldest version of software that allows a terminal to transact on the Paymark Network. This software version is approaching its sunset date, meaning that the software will no longer comply with industry standards. All terminals connected to the Paymark Network need to be transacting on 6.1 software, or newer, by 1 May 2016 or they will be disconnected from the network. However, the latest software versions are only compatible with terminals built to the latest terminal security requirements. This means that some merchants will need to also upgrade their physical terminal.

If your current terminal is a Hypercom terminal, for example, you'll need to look at upgrading your eftpos terminal because there is currently no 6.1 Hypercom software version in the market.

Confused? Terminal compliance is an important part of accepting electronic payment, but we know it can be a little confusing. Here at EFTPOS NZ we pride ourselves on taking the complexity out of payments for our customers. That’s why we provide FREE compliance upgrades on our entire range of future-proofed Verifone devices when you sign up for our subscription based services. Ensuring you don’t have to worry about compliance or upgrades for the life of your contract.

Spend less time worrying about compliance, and more time running your business. Want to know more? Get in touch.

Share this: